H5 {
	FONT-SIZE: 15px
}
.subm {
	FONT-SIZE: 15px
}
.archiv TD {
	FONT-SIZE: 15px
}
#content .teaser1 {
	FONT-SIZE: 15px
}
#content .teaser2 {
	FONT-SIZE: 15px
}
#content .blogteaser {
	FONT-SIZE: 15px
}
#content .text {
	FONT-SIZE: 15px
}
#sidebar H1 {
	FONT-SIZE: 15px
}
#sidebar .teaser {
	FONT-SIZE: 15px
}
#mt-community-forum .asset-body {
	FONT-SIZE: 15px
}
#mt-community-forum .asset-more {
	FONT-SIZE: 15px
}
H1 {
	FONT-SIZE: 16px
}
#content H3 {
	FONT-SIZE: 16px
}
#content .teaser {
	FONT-SIZE: 16px
}
#content .teasertop {
	FONT-SIZE: 16px
}
.ressort {
	FONT-SIZE: 13px
}
#breadcrumb {
	FONT-SIZE: 13px
}
#sitemap {
	FONT-SIZE: 13px
}
#footer {
	FONT-SIZE: 13px
}
.posted {
	FONT-SIZE: 13px
}
